html, p, h1, h2, h3, h4, h5 {
  	border: none;
  	margin: 0;
 	padding: 0;
}

::selection {
	background: #ffb7b7; /* Safari */
	}
::-moz-selection {
	background: #ffb7b7; /* Firefox */
}

body {
	background-color: #FFFFFF; /* FCFCFC */
	font: "Lucida Grande", Verdana;
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	font-family: Helvetica Neue, Helvetica, "Helvetica", Verdana, Arial, sans-serif;
	color: #3d3d3d;
}

table.admin_table {
  	color: #171717;
	font-size: 14px;
	line-height: 30px;
}

tr.admin_table_header {
	background-color: #e3e3e3;
	font-weight: bold;
	line-height: 30px;
}

tr.admin_table_line_height_normal {
	line-height: 22px;
}

/* ########## HEADER ########## */

#logo_header {
	background-color: #ce3d2b;
	width: 100%;
	height: 85px;
	z-index: 200;
	position: relative;
}

#logo_container {
	width: 90%;
	max-width: 980px;
	margin: 0 auto;
	z-index: 200;
	position: relative;
}

#logo_links {
	width: 50%;
	float: left;
	height: 80px;
}

#logo_rechts {
	width: 49%;
	float: right;
	height: 80px;
	text-align: right;
	color: #FFFFFF;
}

#logo_header_mobile {
	display: none;
}

#navigation_header {
	background-color: #ce3d2b;
	width: 100%;
	height: 40px;
	padding-top: 10px;
	z-index: 200;
	position: relative;
}

#navigation_header_mobile {
	display: none;
}

#navigation_header_mobile_sub {
	display: none;
}

#navigation_container {
	width: 90%;
	max-width: 980px;
	min-width: 760px;
	margin: 0 auto;
	background-color: #4d4d4d;
	height: 40px;
}

#top_navigation_left {
	width: 95%;
	max-width: 600px;
	height: 40px;
	float: left;
	margin: auto;
}

#top_navigation_left .horizontal-list{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

#top_navigation_left .horizontal-list ul {
	display: inline;
}

#top_navigation_left .horizontal-list li {
	float: left;
	padding-top: 9px;
	padding-left: 22px;
	padding-right: 22px;
	text-align: center;
	height: 28px;
}

#top_navigation_left .horizontal-list .navigation_games:hover {
	border-bottom: 3px solid #70bb53;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_tech:hover {
	border-bottom: 3px solid #d30f58;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_start_ups:hover {
	border-bottom: 3px solid #f3a724;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_interviews:hover {
	border-bottom: 3px solid #8183de;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_kolumnen:hover {
	border-bottom: 3px solid #5db3c4;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_ticker:hover {
	border-bottom: 3px solid #b732bf;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_admin:hover {
	border-bottom: 3px solid #000000;
	background-color: #FFFFFF;
}

#top_navigation_left .horizontal-list .navigation_topic:hover {
	border-bottom: 3px solid #4d4d4d;
	background-color: #FFFFFF;
}

#top_navigation_right {
	width: 110px;
	height: 35px;
	float: right;
}

.search {
	float: right;
	margin-right: 10px;
}

.admin_home {
	float: left;
}

#search_container {
	width: 90%;
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}

#search_bar {
	width: 100%;
	max-width: 978px;
	height: 40px;
	border-left: 1px solid #4d4d4d;
	border-right: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;
	background-color: #FFFFFF;
	position: relative;
	top: 0px;
	right: 0px;
	z-index: 20;
}

#admin_navigation_bar {
	width:100%;
	background-color: #C7C6C6;
	height: 40px;
	z-index: 200;
	position: relative;
}

#admin_navigation_bar_container {
	width: 90%;
	max-width: 980px;
	min-width: 760px;
	margin: 0 auto;
	height: 40px;
	z-index: 200;
}

#admin_navigation_bar_balken {
	width: 100%;
	height: 2px;
	background-color: #b5bec4;
	z-index: 200;
}

/* ########## TOP STORIES ########## */
#kachel_wrapper {
	width: 100%;
	height: 260px;
}

#kachel_links {
	width: 60%;
	float: left;
	height: 250px;
	z-index: 9;
	position: relative;
}

#kachel_links_text_wrapper {
	float: left;
	width: 88%;
	margin-left: 3%;
	margin-right: 3%;
	z-index: 10;
	position: absolute;
	bottom: 0px;
	margin-bottom: 20px;
	color: #000000;

}

#kachel_links_text_ueberschrift {
	float: top left;
	z-index: 11;
	font-size: 14px;
	margin-bottom: 5px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.kachel_links_text_ueberschrift {
	background-color: #E72F12;
	margin-left: 7px;
	padding-top: 4px;
	padding-bottom: 4px;
	box-shadow: -7px 0 0 #E72F12, 7px 0 0 #E72F12;
}

#kachel_links_text {
	float: top left;
	font-weight: bold;
	letter-spacing: 1px;
	width: 100%;
	z-index: 11;
	font-size: 28px;
	line-height: 38px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 3%;
	padding-right: 3%;
	color: #FFFFFF;
	background-color: rgba(1, 1, 1, .6);
}

#kachel_links_text:hover {
	background-color: rgba(231, 47, 18, .8);
}

#kachel_links_image {
	float: left;
	width: 100%;
	height: 100%;
	z-index: 8;
	position: absolute;
}

#kachel_rechts {
	width: 38%;
	float: left;
	margin-left: 2%;
	height: 250px
}

#kachel_rechts_1 {
	width: 100%;
	float: left;
	height: 120px;
	position: relative;
}

#kachel_rechts_2 {
	width: 100%;
	float: left;
	height: 120px;
	margin-top: 10px;
	position: relative;
}

#kachel_rechts_text_ueberschrift {
	float: bottom left;
	z-index: 11;
	font-size: 14px;
	margin-bottom: 5px;
	color: #FFFFFF;
	letter-spacing: 1px;
	bottom: 0;
	position: absolute;
}

#kachel_rechts_text_ueberschrift_2 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 4px;
	background-color: rgba(1, 1, 1, .6);
}

#kachel_rechts_text_ueberschrift_2:hover {
	background-color: rgba(231, 47, 18, .8);
}

#kachel_rechts_image {
	float: left;
	width: 100%;
	height: 100%;
	z-index: 8;
	position: absolute;
}

/* ########## Info Balken für Alle News ########## */

#container_all_news {
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background-image: url('http://localhost:8888/Newsslash/images/both/balken/startseite.jpg');
	margin-top: 20px;
}

/* ########## CONTENT ########## */

#wrapper {
	width: 90%;
	max-width: 980px;
	min-width: 760px;
	min-height: 200px;
	margin: 0 auto;
}

#wrapper_startseite_kachel {
	width: 100%;
	margin: 0 auto;
	background-color: #ECECEC;
	padding-top: 20px;
	padding-bottom: 15px;
}

/* ########## CONTENT >> STARTSITE APP ########## */

	#app_frontpage_wrapper {
		display: none;
	}

/* ########## CONTENT >> STARTSEITE ########## */

#startseite_wrapper {
	width: 100%;
	min-height: 300px;
	margin-top: 20px;
	overflow: auto;
	position: relative;
}

#startseite_box_links {
	width: 63%;
	float: left;
	min-height: 600px;
}

#startseite_content_wrapper {
	width: 100%;
	min-height: 80px;
	overflow: auto;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DBDBDB;
}

#startseite_content_image {
	width: 25%;
	float: left;
	padding-top: 5px;
}

#startseite_content_image_sub {
	width: 100%;
	min-height: 20px;
	float: left;
	font-size: 12px;
	top: 0px;
	margin: 0 auto;
	line-height: 12px;
}

#startseite_content_ueberschrift {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 5px;
}

#startseite_content_text {
	width: 72%;
	float: left;
	margin-left: 2%;
	margin-right: 1%;
}

#startseite_content_inhalt {
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
}

#startseite_box_rechts {
	max-width: 350px;
	width: 37%;
	float: right;
	min-height: 550px;
}

#startseiten_box_rechts_wrapper {
	width: 96%;
	margin-left: 4%;
}

#startseiten_box_rechts_content {
	width: 100%;
	min-height: 140px;
	padding-bottom: 30px;
}

#startseiten_box_rechts_titel {
	font-size: 16px;
	font-weight: bold;
	top: 0px;
	margin: 0 auto;
	line-height: 18px;
}


/* ########## CONTENT >> TOPIC ########## */

#topic_wrapper {
	width: 100%;
	min-height: 300px;
	margin-top: 20px;
	overflow: auto;
	position: relative;
}

#topic_box_links {
	width: 63%;
	float: left;
	min-height: 600px;
}

#article_content_ueberschrift {
	padding-right: 10px;
	padding-left: 8px;
	margin-bottom: 15px;
	background-color: #ce3d2b;
	display: inline-block;
	max-width: 100%;
	color: #FFFFFF;
	line-height: 23px;
	text-transform: uppercase;
	float: left;
	margin-right: 5px;
}

#topic_content_wrapper {
	width: 100%;
	min-height: 80px;
	overflow: auto;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DBDBDB;
}

#topic_content_image {
	width: 25%;
	float: left;
	padding-top: 5px;
}

#topic_content_image_sub {
	width: 100%;
	height: 20px;
	float: left;
	font-size: 12px;
	top: 0px;
	margin: 0 auto;
	line-height: 12px;
}

#topic_content_ueberschrift {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 5px;
}

#topic_content_text {
	width: 72%;
	float: left;
	margin-left: 2%;
	margin-right: 1%;
}

#topic_content_inhalt {
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
}

#topic_beschreibung {
	width: 100%;
	float: left;
	padding-bottom: 20px;
}

#topic_box_rechts {
	max-width: 350px;
	width: 37%;
	float: right;
	min-height: 550px;
}

#topic_box_rechts_wrapper {
	width: 96%;
	margin-left: 4%;
}

#topic_box_rechts_content {
	width: 100%;
	min-height: 140px;
	padding-bottom: 30px;
}

#topic_box_rechts_titel {
	font-size: 16px;
	font-weight: bold;
	top: 0px;
	margin: 0 auto;
	line-height: 18px;
}

/* ########## CONTENT >> MEDIATHEKEN ########## */

#mediatheken_content_ueberschrift {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 5px;
}

#mediatheken_content_text {
	width: 99%;
	float: left;
	margin-left: 0%;
	margin-right: 1%;
}

#mediatheken_content_inhalt {
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
}

#mediatheken_info_klein {
	width: 100%;
	min-height: 20px;
	float: left;
	font-size: 12px;
	top: 0px;
	margin: 0 auto;
	line-height: 12px;
}

/* ########## CONTENT >> ARTICLE ########## */

#article_wrapper {
	width: 100%;
	max-width: 980px;
	margin: auto;
	min-height: 120px;
	padding-top: 20px;
	overflow: auto;
	position: auto;
	padding-bottom: 5px;
	/* box-shadow: 0 0 6px rgba(0,0,0,0.4); */
}

#article_wrapper_content {
	width: 100%;
	min-height: 100px;
}

#article_header {
	width: 100%;
	min-height: 50px;
	float: left;
}

#article_box_content_title {
	width: 100%;
	padding-bottom: 16px;
	float: left;
}

#article_box_content_ad_normal {
	width: 100%;
	float: left;
	padding-bottom: 10px
}

#article_box_content_ad_mobile {
	display: none;
}

#article_box_content_teaser {
	width: 100%;
	float: left;
	padding-bottom: 17px;
}

#article_box_content_autor {
	width: 100%;
	height: 20px;
	padding-bottom: 20px;
	float: left;
	font-style: inherit;
}

#article_box_content_big {
	width: 100%;
	float: left;
	padding-top: 10px;
}

#article_box_content_big_header {
	width: 100%;

	margin-bottom: 5px;
}

#article_box_content_big_right {
	width: 63%;
	float: right;
	min-height: 200px;
	margin-top: 12px;
	font-size: 16px;
	line-height:28px;
	color: #333333;
}

#article_box_content_big_left {
	width: 32%;
	height: 100%;
	float: left;
	position: static;
	margin-top: 20px;
	top: 0;
	max-width: 312px;
	z-index: 1;
}

#article_box_content_big_left_highlight {
	background-color: darkgrey;
	height: 115px;
	float: left;
	width: 100%;
	max-width: 312px;
	position: relative;
	position: 0;
}

#article_box_content_big_left_highlight_titel {
	width: 97%;
	bottom: 0px;
	position: absolute;
	padding-left: 3%;
	line-height: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFFFFF;
	background-color: rgba(1, 1, 1, .4);
}

#article_box_content_big_left_news {
	margin-top: 20px;
	float: left;
	width: 100%;
	position: relative;
}

#article_box_content_big_left_footer {
	height: 70px;
	width: 34%;
	bottom: 0;
	position: fixed;
	max-width: 330px;
}

#article_box_content_big_left_ueberschrift_2 {
	padding-right: 10px;
	padding-left: 8px;
	margin-bottom: 6px;
	background-color: #ce3d2b;
	display: inline-block;
	max-width: 100%;
	color: #FFFFFF;
	line-height: 23px;
	text-transform: uppercase;
}

#article_box_content_big_left_ueberschrift_3 {
	padding-right: 10px;
	padding-left: 8px;
	background-color: #ce3d2b;
	display: inline-block;
	max-width: 100%;
	color: #FFFFFF;
	line-height: 23px;
	text-transform: uppercase;
}

#article_image_big {
	width:100%;
	padding-bottom: 10px;
}

#article_image_big_quelle {
	width: 100%;
	height: 15px;
	font-size: 10px;
	line-height: 12px;
	margin: 0 auto;
	padding-bottom: 10px;
	top: 0px;
	width: 100%;
	float: right;
}

#article_box_tags {
	float: left;
	width: 100%;
	margin-top: 15px;
	font-size: 13px;
}

#article_box_quelle {
	float: left;
	width: 100%;
	margin-top: 5px;
	font-size: 13px;
}

#article_box_kommentare {
	width: 100%;
	margin-top: 20px;
	float: left;
}

.article_galerie_einzel_box {
	display: block; 
	float: left;
	margin-top: 5px;
	margin-right: 8px;
	padding: 5px;
	border: 1px solid #d8d8d8;
	width: 45%;
	max-width: 180px;
}

#article_galerie_einzel_text {
	background-color: #eeeeee;
	float: left;
	width: 100%;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}

#article_galerie_box {
	width: 99%;
	float: left;
	border-top: 2px solid #e3e3e3;
	border-bottom: 2px solid #e3e3e3;
	padding-top: 5px;
	height: 140px;
	margin: auto;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#article_bold_text_trenner {
	height: 10px;
}

.article_bold_text {
	font-size: 26px;
	font-weight: bold;
	line-height: 38px;
}

#article_zitat_box_left_container {
	display: block; 
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 0px;
	width: 45%;
	max-width: 350px;
	color: #ce3d2c;
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}

.article_zitat_box_left {
	display: inline;
	background-color: #ce3d2b;
	box-shadow: -7px 0 0 #ce3d2b, 7px 0 0 #ce3d2b;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 34px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	font-style: italic;
}

.article_zitat_box_middle {
	display: inline;
	background-color: #ce3d2b;
	box-shadow: -7px 0 0 #ce3d2b, 7px 0 0 #ce3d2b;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 34px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	font-style: italic;
}

#article_zitat_box_right_container {
	display: block; 
	float: right;
	margin-top: 7px;
	margin-left: 5px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 0px;
	width: 45%;
	max-width: 350px;
	color: #ce3d2c;
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}

.article_zitat_box_right {
	display: inline;
	background-color: #ce3d2b;
	box-shadow: -7px 0 0 #ce3d2b, 7px 0 0 #ce3d2b;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 34px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	font-style: italic;
}

#article_galerie_box_text {
	width: 100%;
}

#article_galerie_box_bilder {
	width: 100%;
	overflow-x: scroll;
	height: 125px;
}

.article_right_ueberschrift {
	width: 100%;
	background-color: #ce3d2b;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
}

.article_right_ueberschrift_grau {
	width: 100%;
	background-color: #949494;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
}


#article_box_content_big_left_news ul {
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	clear: both;
	list-style: none;
	font-weight: bold;
}

#article_box_content_big_left_news li {
	min-height: 20px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#article_box_content_big_left_news .article_box_left_aktuelle_news_dunkel li {
	background-color: #E0E0E0;
	border-top: 1px solid #FFFFFF;
	min-height: 50px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#article_box_content_big_left_news li:hover {

	text-decoration: underline;
}

/* ########## Galerie ########## */

#galerie_wrapper {
	width: 100%;
	overflow: auto;
	margin-top: 20px;
}

#galerie_info {
	width: 80%;
	margin: auto;
	text-align: right;
}

#galerie_copyright_wrapper {
	width: 100%;
	min-height: 10px;
	margin: auto;
	margin-bottom: 20px;
	font-size: 10px;
	line-height: 12px;
}

#galerie_beschreibung_wrapper {
	width: 100%;
	min-height: 20px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#galerie_trenner {
	width: 100%;
	margin: auto;
	height: 15px;
}

#galerie_overview_wrapper {
	width: 100%;
	height: 150px;
	margin: auto;
	margin-top: 10px;
	overflow-x: scroll;
}

/* ########## CONTENT >> EXTRA ########## */

#content_wrapper {
	width: 100%;
	min-height: 150px;
	margin: auto;
	margin-top: 20px;
	overflow: auto;
	position: relative;
}

#content_box_links {
	width: 63%;
	float: left;
	min-height: 600px;
}

#content_box_rechts {
	max-width: 350px;
	width: 37%;
	float: right;
	min-height: 550px;
}

/* ########## VOD >> CONTENT ########## */

#content_wrapper {
	width: 100%;
	min-height: 150px;
	margin: auto;
	margin-top: 20px;
	overflow: auto;
	position: relative;
}

#vod_news_container {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}

#vod_news_content {
	width: 21%;
	padding-right: 4%;
	max-width: 200px;
	float: left;
}

#vod_news_image {
	display: block;
}

#vod_content_box_komplett {
	width: 100%;
	float: left;
	min-height: 50px;
	margin-bottom: 20px;
}

#vod_content_box_links {
	width: 49%;
	float: left;
	min-height: 100px;
	margin-right: 1%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background-color: #F7F7F7;
}

#vod_content_box_mitte {
	display: none;
}

#vod_content_box_rechts {
	width: 49%;
	float: left;
	min-height: 100px;
	margin-left: 1%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background-color: #F7F7F7;
}


/* ########## Q & A ########## */

#qaa_box_header {
	background-color: #DDDDDD;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	font-weight: bold;
}

#qaa_box_content {
	background-color: #F0F0F0;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 5px;
}

#qaa_box_highlight {
	background-color: #2E1351;
	color: #FFFFFF;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#qaa_box_uebersicht_header {
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 5px;
	padding-bottom: 3px;
	background-color: #DDDDDD;
	min-height: 18px;
	float: left;
}

#qaa_box_uebersicht {
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F0F0F0;
	min-height: 60px;
	float: left;
	margin-bottom: 20px;	
}

#qaa_uebersicht_titel {
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 5px;
}

h1.qaa_title {
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 24px;
}

/* ########## FOOTER ########## */

#footer {
	width: 100%;
	height: 40px;
	margin: auto;
	padding-top: 20px;
	margin-top: 20px;
	padding-bottom: 10px;
}

#footer_content {
	width: 100%;
	margin: auto;
	text-align: center;
	max-width: 980px;
	font-size: 12px;
}

#footer_content_links {
	width: 34%;
	max-width: 340px;
	float: left;
	border-right: 1px solid #b5b5b5;
	height: 100px;
	padding-right: 10px; color: #555555;
}

#footer_content_mitte {
	width: 100%;
	float: left;
	padding-left: 0px;
	text-align: left;
	position: relative;
	z-index: 100;
}

#footer_content_rechts {
	width: 30%;
	float: right;
	color: #555555;
}

/* ########## INFO ########## */

#info_balken {
	border-bottom: 1px solid #DBDBDB;
	font-size: 10px;
	margin-top: 10px;
	width: 100%;
}

#info_balken_small {
	border-bottom: 1px solid #DBDBDB;
	font-size: 10px;
	width: 100%;
}

/* ########## SEITEN ########## */

#seiten_zahlen ul, #seiten_zahlen li, #seiten_zahlen a {
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	letter-spacing: 0px;
	word-spacing: 0px;
	font-size: 14px;
	line-height: 12px;
	padding-bottom: 6px;
}

#seiten_zahlen li {
	float: left;
}

#seiten_zahlen a {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 1px;
	margin-right: 1px;
	display: block;
	color: #333;
	border: 1px solid #7a7a7a;
}

#seiten_zahlen li a:hover {
	border-color: #777777;
}

#seiten_zahlen li.nichts {
	border: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
	padding: 5px;
	padding-left: 0px;
	padding-right: 5px;
	margin-left: 1px;
	margin-right: 1px;
	display: block;
}

#seiten_zahlen li.aktive_seite a {
	border: 1px solid #777777;
	background: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

#seiten_zahlen li.aktive_seite a:hover  {
	color: #777777;
}


/* ########## INPUT ########## */

input.eingabe {
	width: 90%;
	height: 20px;
	font-size: 15px;
	border: 1px solid #9b9b9b;
	outline: none;
}

input.eingabe_search {
	width: 98%;
	height: 21px;
	font-size: 15px;
	border: 1px solid #9b9b9b;
	outline: none;
}

input.eingabe_error {
	width: 90%;
	height: 20px;
	font-size: 15px;
	border: 1px solid #ce3d2b;
	outline: none;
}

input.eingabe_search_error {
	width: 98%;
	height: 21px;
	font-size: 15px;
	border: 1px solid #ce3d2b;
	outline: none;
}


input.button {
	width: 100px;
	height: 24px;
	padding-bottom: 22px;
	font-size: 15px;
	border: 0px;
	border-top: 1px solid #18806b;
	color: #FFFFFF;
	background-color: #18806b;
}

input.button:active {
	width: 100px;
	height: 24px;
	font-size: 15px;
	border: 0px;
	border-top: 1px solid #1d695a;
	background-color: #1d695a;
}

input.button_search {
	width: 100px;
	height: 24px;
	padding-bottom: 22px;
	font-size: 15px;
	border: 0px;
	border-top: 1px solid #ce3d2b;
	color: #FFFFFF;
	background-color: #ce3d2b;
}

input.button_search:active {
	width: 100px;
	height: 24px;
	font-size: 15px;
	border: 0px;
	border-top: 1px solid #ce3d2b;
	background-color: #ce3d2b;
}

select.eingabe {
	width: 91%;
	height: 20px;
	font-size: 16px;
	outline: none;
}

textarea.eingabe {
	width: 90%;
	height: 200px;
	font-size: 15px;
	margin-top: 10px;
	border: 1px solid #9b9b9b;
	outline: none;
}

textarea.eingabe_error {
	width: 90%;
	height: 200px;
	font-size: 15px;
	margin-top: 10px;
	border: 1px solid #ce3d2b;
	outline: none;
}

textarea.eingabe_klein {
	width: 90%;
	height: 100px;
	font-size: 15px;
	margin-top: 10px;
	border: 1px solid #9b9b9b;
	outline: none;
}

textarea.eingabe_klein_error {
	width: 90%;
	height: 100px;
	font-size: 15px;
	margin-top: 10px;
	border: 1px solid #ce3d2b;
	outline: none;
}


/* ########## FONT ########## */

h1.title {
	font-size: 32px;
	font-weight: bold;
	line-height: 48px;
}

h2.title {
	display: block;
	font-weight: bold;
	font: "Lucida Grande", Verdana;
	font-size: 16px;
	line-height: 24px;
}

h3.title {
	display: block;
	font-weight: bold;
	font: "Lucida Grande", Verdana;
	font-size: 15px;
	line-height: 22px;
}

#title_related {
	width: 100%;
	max-width: 310px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 2px solid #e3e3e3;
	margin-top: 10px;
	margin-bottom: 8px;
}

#article_information {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid #e3e3e3;
	margin-top: 10px;
	margin-bottom: 8px;
}

.teaser {
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
}

.font_erfolgreich {
	color: #01742a;
}

.font_error {
	color: #cd3d2b;
}

.top_stories_tag {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
	padding-right: 8px;
	line-height: 40px;
	margin-top: 10px;
}

#top_stories_headline {
	font-size: 30px;
	color: #FFFFFF;
	margin-left: 12px;
	line-height: 36px;
	width: 85%;
	z-index: 20;
}

#top_stories_headline_klein {
	font-size: 18px;
	color: #FFFFFF;
	margin-left: 12px;
	line-height: 24px;
	width: 90%;
}

#top_stories_headline_kolumne {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
	width: 90%;
}

#balken_topic_navigation {
	max-height: 50px;
}


/* ########## CHARTS ########## */

#chart_browsergame {
	width: 100%;
	height: 90px;
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 20px;
	float: left;
	border-bottom: 1px solid #DFDFDF;
}

#chart_browsergame:hover {
	background-color: #DFDFDF;
}

#chart_browsergame_rang {
	width: 5%;
	min-height: 90px;
	float: left;
	padding-top: 7px;
	font-size: 16px;
	margin-left: 10px;
}

#chart_browsergame_logo {
	width: 25%;
	height: 90px;
	float: left;
	padding-top: 7px;
	padding-right: 2px;
}

#chart_browsergame_content {
	width: 58%;
	height: 90px;
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	line-height: 21px;
}

#chart_browsergame_votes {
	width: 5%;
	height: 90px;
	float: left;
	padding-top: 4px;
	padding-left: 5px;
}


/* ########## INFO MELDUNGEN ########## */

#box_error {
	margin-bottom: 10px;
	color: #cd3d2b;
}

#box_erfolgreich {
	margin-bottom: 10px;
	color: #01742a;
}

/* ########## SONSTIGES ########## */

#underline {
	border-bottom: 2px solid #e3e3e3;
	width: 100%;
	margin-top: 10px;
}


/* ########## TOOLTIP ########## */
a.tooltip:hover { background: #ffffff; text-decoration: none; }
a.tooltip span { display: none; padding: 2px 3px; margin-left: 8px; width: 200px; line-height: 22px; font-size: 12px;}
a.tooltip:hover span{ display: inline; position: absolute; background: #ffffff; border: 1px solid #cccccc; color: #171717;}



/* ########## LINKS ########## */

a:visited { color: #ce3d2b; text-decoration: none; text-transform: none; }
a:link { color: #ce3d2b; text-decoration: none; text-transform: none; }
a:hover { color: #ce3d2b; text-decoration: none; text-transform: none; }
a:active { color: #ce3d2b; text-decoration: none; text-transform: none; }

a.dark:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.dark:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.dark:hover { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.dark:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.highlighted_right:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.highlighted_right:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.highlighted_right:hover { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.highlighted_right:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.top_navigation_left:visited { color: #FFFFFF; text-decoration: none; text-transform: none; width: 100%; height: 100%; display: block;}
a.top_navigation_left:link { color: #FFFFFF; text-decoration: none; text-transform: none;  width: 100%; height: 100%; display: block;}
a.top_navigation_left:hover { color: #000000; text-decoration: none; text-transform: none;  width: 100%; height: 100%; display: block;}
a.top_navigation_left:active { color: #000000; text-decoration: none; text-transform: none;  width: 100%; height: 100%; display: block;}

a.title:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.title:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.title:hover { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.title:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.kachel:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.kachel:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.kachel:hover { color: #3d3d3d; text-decoration: underline; text-transform: none; }
a.kachel:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.kachel_big:visited { color: #ffffff; text-decoration: none; }
a.kachel_big:link { color: #ffffff; text-decoration: none; }
a.kachel_big:hover { color: #ffffff; text-decoration: none; }
a.kachel_big:active { color: #ffffff; text-decoration: none; }

a.kachel_hell:visited { color: #FFFFFF; text-decoration: none; text-transform: none; }
a.kachel_hell:link { color: #FFFFFF; text-decoration: none; text-transform: none; }
a.kachel_hell:hover { color: #FFFFFF; text-decoration: underline; text-transform: none; }
a.kachel_hell:active { color: #FFFFFF; text-decoration: none; text-transform: none; }

a.normal:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.normal:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.normal:hover { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.normal:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.article_box_left_aktuelle_news:visited { color: #838383; text-decoration: none; text-transform: none; }
a.article_box_left_aktuelle_news:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.article_box_left_aktuelle_news:hover { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.article_box_left_aktuelle_news:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.related:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.related:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.related:hover { color: #3d3d3d; text-decoration: underline; text-transform: none; }
a.related:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.tag:visited { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.tag:link { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.tag:hover { color: #3d3d3d; text-decoration: none; text-transform: none; }
a.tag:active { color: #3d3d3d; text-decoration: none; text-transform: none; }

a.footer:visited { color: #ce3d2b; text-decoration: none; text-transform: none; padding-left: 10px; padding-right: 10px;}
a.footer:link { color: #ce3d2b; text-decoration: none; text-transform: none; padding-left: 10px; padding-right: 10px;}
a.footer:hover { color: #3d3d3d; text-decoration: none; text-transform: none; padding-left: 10px; padding-right: 10px;}
a.footer:active { color: #ce3d2b; text-decoration: none; text-transform: none; padding-left: 10px; padding-right: 10px;}

a.admin_navigation_bar:visited { color: #3d3d3d; text-decoration: none; text-transform: none; width: 100%; height: 100%; display: block;}
a.admin_navigation_bar:link { color: #3d3d3d; text-decoration: none; text-transform: none;  width: 100%; height: 100%; display: block;}
a.admin_navigation_bar:hover { color: #3d3d3d; text-decoration: none; text-transform: none;  width: 100%; height: 100%; display: block;}
a.admin_navigation_bar:active { color: #3d3d3d; text-decoration: none; text-transform: none;  width: 100%; height: 100%; display: block;}

a.admin_navigation:visited { color: #ce3d2b; text-decoration: none; text-transform: none; }
a.admin_navigation:link { color: #ce3d2b; text-decoration: none; text-transform: none; }
a.admin_navigation:hover { color: #ce3d2b; text-decoration: none; text-transform: none; }
a.admin_navigation:active { color: #ce3d2b; text-decoration: none; text-transform: none; }


/* ########## TABLET UND MOBILE ########## */

@media only screen and (max-width: 979px) and (min-width: 760px) {

	#wrapper {
		min-width: 730px;
	}

	#article_zitat_box_left {
		display: none;
	}
	
	#article_zitat_box_right {
		display: none;
	}

	#banner_rectangle_topic_rechts {
		display: none;
	}

}

/* ########## TABLET UND MOBILE ########## */

@media only screen and (max-width: 759px) {

	#logo_header {
		display: none;
	}

	#wrapper_top_stories {
		display: none;
	}
	
	#wrapper_startseite_kachel {
		display: none;
	}

/* ########## HEADER ########## */

	#logo_header_mobile {
		width: 100%;
		height: 50px;
		padding-top: 5px;
		padding-left: 0px;
		display: block;
		background-color: #ce3d2b;
		position: static;
	}

	#logo_links_mobile {
		width: 50%;
		float: left;
		height: 25px;
		padding-left: 10px;
	}

	#logo_rechts_mobile {
		width: 46%;
		float: left;
		text-align: right;
		height: 25px;
	}

	#navigation_header {
		display: none;
	}

	#navigation_header_mobile {
		background-color: #4d4d4d;
		width: 100%;
		height: 40px;
		padding-top: 0px;
		padding-left: 0px;
		display: block;
	}

	#navigation_header_mobile_sub {
		background-color: #6E6C6C;
		width: 100%;
		height: 40px;
		padding-top: 0px;
		padding-left: 0px;
		display: block;
	}

	#navigation_container {
		width: 100%;
		max-width: 980px;
		min-width: 100%;
		margin: 0 auto;
		background-color: #4d4d4d;
		height: 35px;
		padding-top: 0px;
	}

	#top_navigation_left {
		width: 100%;
		height: 20px;
		float: left;
		margin: auto;
	}

	#top_navigation_left .horizontal-list{
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 14px;
	}

	#top_navigation_left .horizontal-list ul {
		display: inline;
	}

	#top_navigation_left .horizontal-list li {
		float: left;
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 8px;		
		text-align: center;
		height: 20px;

	}

	#top_navigation_right {
		display: none;
	}

/* ########## CONTENT  ########## */

	#wrapper {
		width: 96%;
		min-width: 0px;
	}

	#article_wrapper {
		width: 100%;
		max-width: 980px;
		margin: auto;
		padding-top: 10px;
		min-height: 120px;
		overflow: auto;
		padding-bottom: 5px;
		/* box-shadow: 0 0 0px rgba(0,0,0,0.4); */
	}

	#article_box_content_ad_normal {
		display: none;
	}

	#article_box_content_ad_mobile {
		display: inline;
		float: left;
		width: 100%;
		padding-bottom: 10px;
	}

	#article_box_content_big_right {
		width: 100%;
		float: left;
		min-height: 200px;
		margin-left: 0%;
	}

	#article_box_content_big_left {
		display: none;
	}

	#article_zitat_box_left_container {
		display: none;
	}

	#article_zitat_box_right_container {
		display: none;
	}


/* ########## CONTENT >> STARTSITE ########## */

	#startseite_wrapper {
		margin-top: 20px;
	}

	#kachel_wrapper {
		display: none;
	}

	#startseite_box_links {
		width: 100%;
		padding-right: 0%;
		border-right: 0px solid #C7C6C6;
		background-color: #FFFFFF;
	}

	#startseite_content_autor {
		display: none;
	}

	#startseite_box_rechts {
		display: none;
	}

/* ########## CONTENT >> STARTSITE APP ########## */

	#app_frontpage_wrapper {
		width: 96%;
		min-width: 0px;
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}


/* ########## CONTENT >> TOPIC ########## */

	#topic_wrapper {
		margin-top: 20px;
	}

	#topic_box_links {
		width: 100%;
		padding-right: 0%;
		border-right: 0px solid #C7C6C6;
		background-color: #FFFFFF;
	}

	#topic_content_autor {
		display: none;
	}

	#topic_box_rechts {
		display: none;
	}


/* ########## CONTENT >> Allgemein ########## */

	#content_box_links {
		width: 100%;
		padding-right: 0%;
		border-right: 0px solid #C7C6C6;
		background-color: #FFFFFF;
	}

	#content_box_rechts {
		display: none;
	}

/* ########## Q & A ########## */

	#qaa_rectangle_ad_box {
		width: 100%;
		height: 265px;
	}

/* ########## VOD >> CONTENT ########## */

	#vod_content_box_komplett {
		width: 100%;
		float: left;
		min-height: 50px;
		margin-bottom: 20px;
	}

	#vod_news_container {
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}

	#vod_news_content {
		width: 100%;
		float: left;
		max-width: none;
		padding-bottom: 10px;
		padding-right: 0%;
	}

	#vod_news_image {
		display: none;
	}

	#vod_content_box_links {
		width: 100%;
		float: left;
		min-height: 100px;
		margin-right: 0%;
		margin-bottom: 20px;
	}

	#vod_content_box_mitte {
		display: inline;
		width: 100%;
		float: left;
		min-height: 100px;
		margin-right: 0%;
		margin-bottom: 20px;
	}

	#vod_content_box_rechts {
		width: 100%;
		float: left;
		min-height: 100px;
		margin-left: 0%;
		margin-bottom: 20px;
	}


}